Subject: Problems with sage

From: [email-masked] (Roz Garland)
Date: 15 Mar 1995 19:52:13 GMT

For some reason, all of my sage plants have decided to croak on 
me---that is, the leaves turn brown from the tips and back, and then 
simply fall off the plant.  They have done extremely well in my 
greenhouse all winter, and now, just as it is almost time to put them 
outside, they do this.  Is it more likely a disease or a pest problem?
I try hard to not keep them TOO wet, but all thruout the greenhouse (in 
different locations) they are doing the same thing.
HELP!!!!!!!!!!!!!!!!!!!!!!!
Thanks in advance for info----
Roz Garland     [email-masked]